@media only screen and (max-width: 430px) {
  [class*="bannerGradient_banner_"] {
    aspect-ratio: 1 / 1.2 !important;
  }
}

@media only screen and (max-width: 360px) {
  [class*="bannerGradient_banner_"] {
    aspect-ratio: 1 / 1.35 !important;
  }
}

@media only screen and (min-width: 1024px) {
  [class*="bannerGradient_banner_"] {
    height: 35rem !important;
  }
}